package com.template.model.enumModel;

/**
 * @Author: binguo
 * @Date: 2023/7/6 星期四 16:34
 * @Description: com.template.model.enumModel
 * @Version: 1.0
 * 访客类型
 */
public enum eVisitorType {
    Parent(1),//家长
    Other(2);//其他

    private int value;

    eVisitorType(int value){
        this.value = value;
    }

    public int getValue() {
        return value;
    }
    public static eVisitorType valueOf(int value) {
        switch (value) {
            case 1:
                return eVisitorType.Parent;
            case 2:
                return eVisitorType.Other;
            default:
                return null;
        }
    }
}
